type=item
items=minecraft:leather_helmet minecraft:leather_chestplate minecraft:leather_leggings minecraft:leather_boots
model=item/portals/jeb_portal/single_uv/invisible_frame/14x_n/14x1/if_s_uv_jeb_portal_14x1_part_2
components.custom_name=IF S.UV jeb_ Portal 14x1 Part 2
nbt.display.Name=IF S.UV jeb_ Portal 14x1 Part 2